
@import "bootstrap";
// .glyphicon.glyphicon-thumbs-up {
//    color: #0e29e8;
//    font-size: 16px;
//    font-weight: bold;
//    }

//    button#cust {
//    min-width: 86px;
//    margin-top: 5px;
//    margin-left: 10px;
// }
p#btn {
   color: white;
}
.background{
  vertical-align: center;
  width: 500px;
  height: 500px;
  margin-left: 500px;
  margin-top: 100px;
}
.col-sm-2 {
min-height: 250px;
   height: 250px !important;
   margin-top: 20px;
}

.btn btn-primary btncustom{
color:#fff !important;
}


a.homebtn {
   color: #fff !important;
}


.btn-primary {
   color: #fff;
   background-color: #337ab7;
   border-color: #2e6da4;
   min-width: 100px;
   padding: 10px;
   margin-bottom: 10px;
   margin-left: 10px;
}

.btn a {
   color: #fff;
}
input#lname {
   width: 60%;
   display: inline-block;
}
#load{
   width:100%;
   height:100%;
   position:fixed;
   z-index:9999;
   background:url("https://www.creditmutuel.fr/cmne/fr/banques/webservices/nswr/images/loading.gif") no-repeat center center rgba(0,0,0,0.25)
}
.panel-title {
   margin-top: 0;
   margin-bottom: 0;
   font-size: 16px;
   color: inherit;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}

.panel-body:hover {
   opacity: 1;
}

.panel-body {
//    padding: 10px;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 10px;
   vertical-align: center !important;
   opacity: 0.7;
}
.panel-default:hover {
   box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
h2{
    margin-left: 20px;
}
h4{
    margin-left: 20px;
}
#imgpreview {
    max-width: 100%;
    height: 50vh !important;
  }
  #commentdisplay{
      height:40px;
      background-color: #EEEEEE;




  }
  .like_section{
      height:50px;
      border: solid #F5F5F5;
      background-color: #F5F5F5;
  }
  .comments{
      margin-top: 20px;

  }
  .download_img{
      font-size: 20px;
  }
  #homebutton{
      margin-left: 1100px;
  }
  #commentss{

      border-radius: 25px;
      padding: 20px;
      width: 250px;
      height: 35px;
  }




  button#cust {
  min-width: 86px;
  margin-top: 10px;
}
p#btn {
  color: white;
}


.col-sm-2 {
  margin-bottom: 50px;
  min-height: 250px;
  height: 250px !important;
  margin-top: 25px;
}

.btn btn-primary btncustom{
 color:#fff !important;
}


a.homebtn {
  color: #fff !important;
}


.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  min-width: 100px;

}

.btn a {
  color: #fff;
}
input#lname {
  width: 60%;
  display: inline-block;
}

.panel-title{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333333;
//   background: linear-gradient(to right, rgb(255, 239, 186), rgb(255, 255, 255));
}

.panel-default {
  border-color: #ddd;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  -webkit-box-shadow: 0 5px 10px #777;
  -moz-box-shadow: 0 5px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transition: all 0.2s ease;
}

.panel-default:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);

  transition: all 0.2s ease;
}

.panel-body p button{
  -webkit-box-shadow: 0 5px 10px #FF9800;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 5px 10px #FF9800;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
}

.navbar-header a {
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}
div#main-navbar {
  font-size: 20px !important;
  text-transform: uppercase;
}

.navbar-inverse {
  background-color: #222;
  border-color: #090909;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
  background-color:#D7CCC8;
}

section.comments {
  display: inline-block;
}

.imgtxt{
  color: black;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 900;
}

.btncustom {
  margin-bottom: 10px;
}
h6{
   vertical-align: center;
   margin-left: 15px;
}
#edit{
   margin-left: 300px;
   margin-bttom: 20px !important;
}
.col-sm-4 {
   width: 33.3333333333%;
    height: 60px;
   border-bottom:solid#EFEBE9 ;
   border-top: solid #EFEBE9;
}
.comments {
   margin-top: 10px;
   margin-left: 0px;
}
.displayComments{
   background-color: #EEEEEE;
   // outline: 1px solid #78909C;
   margin-top: 10px;



}
.col-sm-4,col-sm-8{
   margin-bottom: 15px;
}
.col-sm-6 {
   margin-top: 12px;
}
.btn btn-danger btn-xs{
   margin-left: 40px;
}
